XP :(

1
0
-1

Hi all,

We have succesfully run our executables with the new PB2017 on different os.

Today we tried the first time on a XP machine, but it gpf's...

I know , i know XP :(  But does anyone have PB2017 exes running on XP ? Or is this just a no-go ? Just to know if it is worth my time investigating or finding a solution.

 

TIA

John

Question Tags: 

Answers

Armeen Mazda answered XP :(

1
0
-1

XP is not a supported environment so it's risky to run in production with that.  We have not tested it at all on XP, so it's hard for us to say how far off the mark it is.  But just keep in mind we would not provide any support/bug fixes for any issues that you cannot confirm reproduction on Windows 7 or newer.  

John Strack answered XP :(

1
0
-1

Hey John,

     I have been able to build an executable that runs on XP from PB 2017.  I did run into a couple issues at first as well.  What I did to get it working was to install the Visual C++ runtime library (I used the 2005 installer) onto the XP machine.  Once I did that everything worked like a charm.  Hope that helps.

Chris Pollach answered XP :(

1
0
-1

Hi John;

  FWIW: XP was not supported in PB versions 12.6 or 12.5.2 either. PB 2017 is based on the PB 12.6 code-line. So as Armeen stated, XP is not supported and has not been for a few PB releases. For XP support, you would have to return to PB v12.0 or earlier.

Regards .. Chris